# Asterisk Project : Asterisk 13 ManagerEvent_MWIGet

Created by wikibot on Aug 08, 2014

# MWIGet

### Synopsis

Raised in response to a MWIGet command.

### Description

### Syntax

    Event: MWIGet
    [ActionID:] <value>
    Mailbox: <value>
    OldMessages: <value>
    NewMessages: <value>

##### Arguments

- `ActionID`
- `Mailbox` - Specific mailbox ID.
- `OldMessages` - The number of old messages in the mailbox.
- `NewMessages` - The number of new messages in the mailbox.

### Class

REPORTING

### See Also

- Asterisk 13 ManagerAction_MWIGet

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538